@media only screen and (max-width : 1200px) {
	.menu a {
		color: #fff;
		font-size: 16px;
		margin: 0 3px;
		-webkit-transition: all .2s;
		-o-transition: all .2s;
		transition: all .2s;
	}
	.logo span {
		font-size: 14px;
		text-transform: uppercase;
		font-family: "OpenSansBold";
		display: inline-block;
		text-align: left;
		line-height: 165%;
	}
	.advantages__list .col-md-4 {
		display: flex;
		justify-content: center;
	}
}
@media only screen and (max-width : 991px) {
	header{
		padding: 0;
	}
.mob_tel {
    display: flex;
    justify-content: space-evenly;
}
.mob_tel a {
    color: #fff;
    font-size: 18px;
}
	.header_top {
		background-color: #3a4353;
		line-height: 50px;
		height: auto;
		padding: 20px;
	}
	.header_top .container{
		padding: 0;
	}
	.logo{
		padding-left: 10px;
	}
	.logo span{
		color: #fff;
	}
	.logo img {
		width: 60px;
	}
	.callback{
		display: none;
	}
	nav{
		display: block;
		right: 0;
		padding: 0;
		position: relative !important;
	}
	.nav_fixet .menu a{
		margin: 0;
	}

	.menu_small{
		display: block;
		margin-right: 20px;
	}
	.menu {
		display: none;
		position: absolute;
		top: 75px;
		background-color: #3a4353;
		margin: 0;
		right: 0;
		width: 260px;
		text-align: left;
		box-shadow: 0 3px 5px rgb(0 0 0 / 60%);
		z-index: 99;
		line-height: 1.2em;
	}
	.menu li{
		margin: 0;
		display: block;
		float: none;
	}		
	.menu a{
		display: block;
		padding: 10px 0 10px 25px;
		margin: 0;
		border-top: 1px solid rgba(255,255,255,.5);
	}
	.s_advantages .item{
		padding-left: 320px;
	}
	.s_advantages .item::before{
		-webkit-background-size: 560px;
		background-size: 560px;
		width: 280px;
		height: 144px;
	}
	.s_advantages .item.item2::before{
		background-position: -280px 0;
	}
	input:not(.btn){
		margin-bottom: 15px;
	}
	input:not(.btn),
	input.btn{
		width: 278px;
	}
	.s_why .wrap{
		margin-left: 0;
	}
	.s_why .item p {
		max-width: 510px;
		margin: 0 auto;
	}
	.s_why .item h3 {
		text-align: left;
		font-size: 24px;
		max-width: 580px;
		margin: 0 auto 8px;
	}
	.video__list {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 40px;
		flex-direction: column;
		align-items: center;
	}
	.video__list .item {
		margin-bottom: 16px;
	}
}

@media only screen and (max-width : 768px) {
.header_main .next_button {right: 0;}
.header_main .prev_button {left:0;}	
	h2{
		font-size: 25px;
	}
	.s_advantages .item{
		padding: 190px 8px 20px;
		text-align: center;
	}
	.s_advantages .item h3{
		text-align: center;
		margin-bottom: 10px;
	}
	.s_advantages .item::before{
		left: 50%;
		transform: translate(-50%,0);
	}
	form h3 br{
		display: none;
	}
	.s_gallery .wrap{
		padding: 0;
	}
	.s_gallery .prev_button,
	.s_gallery .next_button{
		display: none;
	}
	footer{
		letter-spacing: 0;
	}
	footer .left,
	footer .right{
		float: none;
		text-align: center;
	}
	footer .right{
		margin-top: 20px;
	}
	header {
		background-size: auto 400px;
		background-repeat: no-repeat;
		background-position: center 50px;
		margin-bottom: 0;
	}
	.header_main{
		padding-top: 200px;
	}
	.header_main form{
		margin: 20px auto 0;
	}
	.s_howWork{
		padding: 50px 0;
	}
	.s_why{
		padding-bottom: 520px;
	}
	.s_why .bg{
		height: 500px;
		background-image: url(../img/bg/mobile/bg_why_img.png);
	}
	.s_why .item{
		padding: 100px 0 0;
		text-align: center;
	}
	.s_why .item h3{
		text-align: center;
	}
	.s_why .item::before{
		left: 50%;
		transform: translate(-50%,0);
	}
}




@media only screen and (max-width : 600px) {
	h1{
		font-size: 28px;
	}
	body{
		letter-spacing: 0;
	}
	.s_aboutUs .wrap{
		padding: 0 25px;
	}
	.next_button, 
	.prev_button {
		width: 25px;
		height: 39px;
		margin-top: -20px;
		-webkit-background-size: 50px;
		background-size: 50px;
	}
	.prev_button:hover,
	.next_button:hover{
		background-position: -25px 0;
	}
.mob_tel a {
    color: #fff;
    font-size: 12px;
}
	form::before{
		left: 20px;
	}
	.s_where .item::before{
		-webkit-background-size: 1800px;
		background-size: 1800px;
		width: 300px;
		height: 155px;
	}
	.s_where .item.item2::before{
		background-position: -300px 0;
	}
	.s_where .item.item3::before{
		background-position: -600px 0;
	}
	.s_where .item.item4::before{
		background-position: -900px 0;
	}
	.s_where .item.item5::before{
		background-position: -1200px 0;
	}
	.s_where .item.item6::before{
		background-position: -1500px 0;
	}
	.s_gallery .wrap{
		margin-top: 30px;
	}
	.s_gallery .item{
		max-width: 400px;
		margin: 5px;
	}
	.s_gallery .item::before,
	.s_gallery .item::after{
		width: 212px;
		height: 105px;
	}
	.s_gallery .item::before{
		top: -5px;
		left: -5px;
	}
	.s_gallery .item::after{
		bottom: -5px;
		right: -5px;
	}
	.s_certificates .wrap{
		padding: 0 25px;
	}
	.s_contacts .container{
		padding: 0;
	}
	.s_contacts .wrap p{
		font-size: 22px;
	}
	.s_contacts{
		height: auto;
	}
	#map{
		position: relative;
	}
	.logo img{
		width: 54px;
		top: 8px;
	}
	.logo span{
		font-size: 22px;
	}
	.header_main .bg{
		padding: 15px 10px;
	}
	.header_main .bg h3 br{
		display: none;
	}
	.header_main .bg h3 .font{
		font-size: 27px;
	}
	header {
		background-size: auto 300px;
	}
	.s_howWork .h3{
		font-size: 20px;
	}
	.fancybox-close{
		top: 5px;
		right: 5px;
		width: 30px;
		height: 30px;
	}
	.popup{
		padding: 40px 10px;
		width: auto;
		width: 300px;
	}
	.popup h2{
		font-size: 18px;
	}
	.popup h2 span{
		font-size: 20px;
	}
	.popup input:not(.btn){
		height: 40px;
		background-position: 15px center;
		padding-left: 40px;
	}
	.popup input.btn{
		height: 45px;
		width: 100%;
		max-width: 300px;
	}
	.popup .security{
		font-size: 14px;
		margin-top: 15px;
	}
	.s_why .item p {
		max-width: 300px;
		margin: 0 auto;
		font-size: 14px;
	}
	.s_why .item h3 {
		text-align: center;
		font-size: 20px;
		max-width: 300px;
		margin: 0 auto 8px;
	}
	.video__list video {
		display: block;
		width: 100%;
		margin-right: 10px;
	}
    .video__list .video {
		display: block;
		width: 100%;
    	margin-right: 10px;
	}
    .video__list .video iframe{
		display: block;
		width: 100%;
    	margin-right: 10px;
	}
	.footer__flex {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.logo span {
		font-size: 12px;
	}
	.s_contacts .wrap p {
		font-size: 18px;
	}
	.s_howWork .h3 {
		font-size: 16px;
	}
	h3 {
		font-size: 16px;
	}
	footer .logo {
		display: flex;
		flex-direction: column;
		text-align: center;
	}
	footer .logo span {
		color: white;
		text-align: center;
	}
}

@media only screen and (max-width : 480px) {
	

}
@media only screen and (max-width : 360px) {
.mob_tel a {
    color: #fff;
    font-size: 11px;
}
}
@media only screen and (min-width : 768px) {
	.header_main .next_button {right: 0;}
	.header_main .prev_button {left:0;}
}
@media only screen and (min-width : 992px) {
	.menu{
		display: block !important;
	}
}
@media only screen and (min-width : 1200px) {
	.container{
		width: 1170px;
	}
}
